.header-1 {
  background-color: #fff;
  margin-right: 0.3%;
  margin-top: 0px;
  padding: 0px;
  width: 99.7%;
  min-width: 400px;
  height: 50px;
  float: left;
}

.header-2 {
  color: #000;
  background-color: #fff;
  font-weight: bold;
  font-style: italic;
  margin-right: 0.3%;
  margin-top: 0px;
  padding: 0px;
  width: 99.7%;
  min-width: 400px;
  height: 40px;
  float: left;
  border-radius: 0px;
  font-size: 40px;
}

.header-Automerk {
  background-image: linear-gradient(#aaa, #bbb);
  color: white;
  margin-right: 0.3%;
  margin-top: 10px;
  margin-bottom: 5px;
  padding-left: 1.7%;
  padding-top: 10px;
  width: 98.0%;
  min-width: 400px;
  height: 42px;
  float: left;
  border-radius: 5px;
}

.footer-1 {
  background-image: linear-gradient(to bottom right, #005, #001);
  margin-top: 30px;
  padding: 0px;
  width: 100%;
  min-width: 400px;
  height: 400px;
  float: left;
}

.Footer-Tile-Filler {
  color: #FFF;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0px;
  width: 8%;
  height: 400px;
  float: left;
  min-width: 0px;
}

.Footer-Tile {
  color: #BBB;
  margin-top: 10px;
  padding-left: 3%;
  margin-bottom: 10px;
  width: 25%;
  height: 400px;
  float: left;
}

.footer-2 {
  background-image: linear-gradient(#000, #444);
  color: #FFF;
  margin-top: 0px;
  width: 100%;
  min-width: 400px;
  height: 40px;
  float: left;
}

.Sub-Header {
  width: 100%;
  height: 1px;
  float: left;
}